Package org.eclipse.net4j.util

# Schnittstelle XMLUtil.ElementHandler

Umschließende Klasse:
  `XMLUtil`

Funktionsschnittstelle:
  Dies ist eine funktionale Schnittstelle, die somit als Zuweisungsziel für einen Lambdaausdruck oder eine Methodenreferenz verwendet werden kann.

@FunctionalInterface public static interface XMLUtil.ElementHandler

Autor:
  Eike Stepper

## Methodenübersicht

Modifizierer und Typ
Methode
Beschreibung
`void`
`handleElement(Element element)`

## Methodendetails

### handleElement

void handleElement(Element element) throws Exception

Löst aus:
  `Exception`